<template>
  <div class="home-instant-quote">
        <div class="d-flex align-items-center relative">
          <div class="left-side  d-none d-lg-block ">
            <img src="~/static/images/arrow-image.png"  class="bg-form d-none d-lg-block" alt="">
          </div>
          <div class="right-side text-center text-lg-left pt-39 pb-39 pl-27">
<h1 class="mb-28">
  Ready To Get Started Shipping
  With   <span>
The Best?
    </span>
</h1>
            <button>
              <nuxt-link to="/calculator">
                GET AN INSTANT QUOTE NOW
              <svg width="18" height="14" viewBox="0 0 18 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M1 7H17M17 7L11 1M17 7L11 13" stroke="#FF7B54" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
              </svg>
              </nuxt-link>
            </button>

          </div>
        </div>
      </div>
</template>

<script>
import {required} from "vuelidate/lib/validators";

export default {
  name: "homeWeHelp",
  data() {
    return {
      phone: ''
    }
  },

  validations: {
    phone: {required}
  },

  methods: {
    send(){
      this.$v.phone.$touch();
      if (!this.$v.phone.$invalid) {
        let message = `Customer sent info: ${this.phone}`

        // this.$axios.post(
        //     `https://api.telegram.org/bot5112997233:AAGm9WjddytUrKYCyNd3BKxeL2DTbWe98VE/sendMessage?chat_id=-1001761923713&text=${message}`
        // )
        //     .finally(() => {
        //       this.isSent ++
        //     });

      }
    }
  }
}
</script>

<style scoped>

</style>
